uuid: 27e3c352-e799-426a-9711-c6fe9634274c
langcode: es
status: false
dependencies:
  module:
    - media
_core:
  default_config_hash: dTfAUHooYV0uOVPO3saGpgv-c5PppJXDwxvwRTJOycM
id: media.full
label: 'Contenido completo'
description: ''
targetEntityType: media
cache: true
